Межсайтовый скриптинг в StoreSprite

Дата публикации:
13.08.2007
Дата изменения:
24.03.2009
Всего просмотров:
1018
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
StoreSprite 7.x
StoreSprite 6.x
Уязвимые версии: StoreSprite 7, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "next" в сценариях secure/addaddress.php, secure/editshipdetails.php, secure/register.php и secure/login.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.storesprite.com

Решение: Установите последнюю версию с сайта производителя.

Журнал изменений:
24.03.2009
Изменена секция "Решение"

или введите имя

CAPTCHA